## fvwm3 1.0.5+ds

=== bin/FvwmPrompt/Makefile ===
# Makefile.in generated by automake 1.16.5 from Makefile.am.
# bin/FvwmPrompt/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2021 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/fvwm3
pkgincludedir = $(includedir)/fvwm3
pkglibdir = $(libdir)/fvwm3
pkglibexecdir = $(libexecdir)/fvwm3
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = x86_64-pc-linux-gnu
subdir = bin/FvwmPrompt
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
SOURCES =
DIST_SOURCES =
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
am__DIST_COMMON = $(srcdir)/Makefile.in
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} '/home/n6tadam/projects/fvwm/fvwm3/etc/missing' aclocal-1.16
ALL_DOMAINS = fvwm  FvwmScript
ALL_LINGUAS = ar da de fr sv_SE zh_CN ru es
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 0
AR_FLAGS = 
ASCIIDOC = asciidoctor
AUTOCONF = ${SHELL} '/home/n6tadam/projects/fvwm/fvwm3/etc/missing' autoconf
AUTOHEADER = ${SHELL} '/home/n6tadam/projects/fvwm/fvwm3/etc/missing' autoheader
AUTOMAKE = ${SHELL} '/home/n6tadam/projects/fvwm/fvwm3/etc/missing' automake-1.16
AWK = gawk
Bidi_CFLAGS = 
Bidi_LIBS = -lfribidi
CATALOGS =  ar.gmo da.gmo de.gmo fr.gmo sv_SE.gmo zh_CN.gmo ru.gmo es.gmo
CATOBJEXT = .gmo
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -Wno-implicit-int -fno-common -Wno-error=format-security -g -O2 -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/harfbuzz -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/sysprof-4 -pthread 
CPP = gcc -E
CPPFLAGS = 
CSCOPE = cscope
CTAGS = ctags
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DUMMYPOFILES =  fvwm.ar.nop FvwmScript.ar.nop fvwm.da.nop FvwmScript.da.nop fvwm.de.nop FvwmScript.de.nop fvwm.fr.nop FvwmScript.fr.nop fvwm.sv_SE.nop FvwmScript.sv_SE.nop fvwm.zh_CN.nop FvwmScript.zh_CN.nop fvwm.ru.nop FvwmScript.ru.nop fvwm.es.nop FvwmScript.es.nop
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /usr/bin/grep -E
ETAGS = etags
EXEEXT = 
FC_CFLAGS = -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/harfbuzz -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/sysprof-4 -pthread 
FC_CONFIG = no
FC_LIBS = -lfontconfig -lfreetype 
FRIBIDI_CONFIG = /usr/bin/pkg-config fribidi
FVWMHOMEPAGE = http://fvwm.org/
FVWMLIST = fvwm@fvwm.org
FVWMNAMELONG = F? Virtual Window Manager
FVWMSCRIPT_DOMAIN = FvwmScript
FVWMTASKBAR_DOMAIN = 
FVWMWORKERSLIST = fvwm-workers@fvwm.org
FVWMWORKERSLISTLONG = fvwm workers list <fvwm-workers@fvwm.org>
FVWM_CONFDIR = ${sysconfdir}
FVWM_DATADIR = ${datadir}/fvwm3
FVWM_DOCDIR = ${datadir}
FVWM_DOMAIN = fvwm
FVWM_IMAGEPATH = /usr/include/X11/bitmaps:/usr/include/X11/pixmaps
FVWM_MODULEDIR = ${libexecdir}/fvwm3/1.0.5
FVWM_PERLLIB = perllib
FVWM_PERLLIBDIR = ${datadir}/fvwm3/perllib
GDK_IMLIB_CFLAGS = 
GDK_IMLIB_LIBS = 
GMOFILES =  fvwm.ar.gmo FvwmScript.ar.gmo fvwm.da.gmo FvwmScript.da.gmo fvwm.de.gmo FvwmScript.de.gmo fvwm.fr.gmo FvwmScript.fr.gmo fvwm.sv_SE.gmo FvwmScript.sv_SE.gmo fvwm.zh_CN.gmo FvwmScript.zh_CN.gmo fvwm.ru.gmo FvwmScript.ru.gmo fvwm.es.gmo FvwmScript.es.gmo
GMSGFMT = /usr/bin/msgfmt
GO = 
GREP = /usr/bin/grep
IMLIBCONF = no
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INST_LINGUAS =  ar da de fr sv_SE zh_CN ru es
ISRELEASED = 
LDFLAGS = 
LIBOBJS = 
LIBS =  -lfontconfig -lfreetype 
LN_S = ln -s
LOCALEDIR = ${datadir}/fvwm3/locale
LTLIBOBJS = 
MAKEINFO = ${SHELL} '/home/n6tadam/projects/fvwm/fvwm3/etc/missing' makeinfo
MANPAGE_PREAMBLE = .\" WARNING: This file was automatically generated.  Edit the .in file instead.
MKDIR_P = /usr/bin/mkdir -p
MKINSTALLDIRS = ./etc//mkinstalldirs
MSGFMT = /usr/bin/msgfmt
MSGMERGE = /usr/bin/msgmerge
MSGUNIQ = /usr/bin/msguniq
OBJEXT = o
PACKAGE = fvwm3
PACKAGE_BUGREPORT = fvwm-workers@fvwm.org
PACKAGE_NAME = fvwm3
PACKAGE_STRING = fvwm3 1.0.5
PACKAGE_TARNAME = fvwm3
PACKAGE_URL = 
PACKAGE_VERSION = 1.0.5
PATH_SEPARATOR = :
PERL = /usr/bin/perl
PKG_CONFIG = /usr/bin/pkg-config
PKG_CONFIG_LIBDIR = 
PKG_CONFIG_PATH = 
POFILES =  fvwm.ar.po FvwmScript.ar.po fvwm.da.po FvwmScript.da.po fvwm.de.po FvwmScript.de.po fvwm.fr.po FvwmScript.fr.po fvwm.sv_SE.po FvwmScript.sv_SE.po fvwm.zh_CN.po FvwmScript.zh_CN.po fvwm.ru.po FvwmScript.ru.po fvwm.es.po FvwmScript.es.po
POSUB = po
PYTHON = /usr/bin/python3
RANLIB = ranlib
RELDATELONG = 28 September 22
RELDATENUM = 22-09-28
RELDATESHORT = 28-Sep-22
REQUIRED_PERL_VERSION = 5.004
REQUIRED_PYTHON_VERSION = 3.0
SED = sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = 
UPDATEPOFILES =  fvwm.ar.po-update FvwmScript.ar.po-update fvwm.da.po-update FvwmScript.da.po-update fvwm.de.po-update FvwmScript.de.po-update fvwm.fr.po-update FvwmScript.fr.po-update fvwm.sv_SE.po-update FvwmScript.sv_SE.po-update fvwm.zh_CN.po-update FvwmScript.zh_CN.po-update fvwm.ru.po-update FvwmScript.ru.po-update fvwm.es.po-update FvwmScript.es.po-update
USE_NLS = yes
VERSION = 1.0.5
VERSIONINFO = released
XFT_CFLAGS = -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/harfbuzz -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/sysprof-4 -pthread 
XFT_CONFIG = no
XFT_LIBS = -lXft 
XGETTEXT = /usr/bin/xgettext
XMKMF = 
XRandR_CFLAGS = 
XRandR_LIBS = -lXrandr
X_CFLAGS = 
X_EXTRA_LIBS = 
X_LIBS = 
X_PRE_LIBS =  -lSM -lICE
Xcursor_CFLAGS = 
Xcursor_LIBS = -lXcursor
Xft_CFLAGS = -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/harfbuzz -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/sysprof-4 -pthread 
Xft_LIBS = -lXft 
Xrender_CFLAGS = 
Xrender_LIBS = -lXrender
abs_builddir = /home/n6tadam/projects/fvwm/fvwm3/bin/FvwmPrompt
abs_srcdir = /home/n6tadam/projects/fvwm/fvwm3/bin/FvwmPrompt
abs_top_builddir = /home/n6tadam/projects/fvwm/fvwm3
abs_top_srcdir = /home/n6tadam/projects/fvwm/fvwm3
ac_ct_CC = gcc
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
bindir = ${exec_prefix}/bin
build = x86_64-pc-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
freetype_CFLAGS = -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/harfbuzz -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/sysprof-4 -pthread 
freetype_LIBS = -lfreetype 
host = x86_64-pc-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
iconv_CFLAGS = 
iconv_LIBS = 
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/n6tadam/projects/fvwm/fvwm3/etc/install-sh
intl_CFLAGS = 
intl_LIBS = 
libdir = ${exec_prefix}/lib
libevent_CFLAGS = 
libevent_LIBS = -levent 
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = $(MKDIR_P)
oldincludedir = /usr/include
pdfdir = ${docdir}
png_CFLAGS = -I/usr/include/libpng16 
png_LIBS = -lpng16 -lz 
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
readline_CFLAGS = 
readline_LIBS = -lreadline -lncurses
rsvg_CFLAGS = -I/usr/include/librsvg-2.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/sysprof-4 -I/usr/include/libmount -I/usr/include/blkid -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/libpng16 -I/usr/include/cairo -I/usr/include/lzo -I/usr/include/freetype2 -I/usr/include/harfbuzz -I/usr/include/pixman-1 -pthread 
rsvg_LIBS = -lrsvg-2 -lm -lgio-2.0 -lgdk_pixbuf-2.0 -lgobject-2.0 -lglib-2.0 -lcairo -lpng16 -lz 
runstatedir = ${localstatedir}/run
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../../
top_builddir = ../..
top_srcdir = ../..
with_bidi = yes
with_gdkimlib = no
with_gettext = yes
with_iconv = yes
with_perllib = yes
with_png = yes
with_readline = yes
with_rsvg = yes
with_shape = yes
with_shm = yes
with_sm = yes
with_xcursor = yes
with_xft = yes
with_xpm = yes
with_xrandr = 
with_xrender = yes
xpm_CFLAGS = 
xpm_LIBS = -lXpm
xrandr_CFLAGS = 
xrandr_LIBS = -lXrandr 
xt_CFLAGS = 
xt_LIBS = -lXt -lX11 
#GOCMD = go
#GOBUILD = $(GOCMD) build
#GOFLAGS = -ldflags="-s -w"
#GOCLEAN = $(GOCMD) clean
#BINARY_NAME = FvwmPrompt
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
