=== debian/changelog ===
fvwm3 (1.0.5+ds-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 01 Oct 2022 16:36:32 -0700

fvwm3 (1.0.5+ds-1) unstable; urgency=low

  * New upstream release.
  * Remove patches that have been applied upstream.
  * Update NEWS file to mention manual page change.
  * Fix broken debian/watch file.
  * Remove bin/FvwmPrompt/FvwmPrompt from Files-Excluded
    in debian/copyright (file is no longer in upstream tar).
  * Update lintian overrides to match format changes.
  * Add patch to remove doc/fvwm3_manpage_source.adoc from
    being built (this is not a standalone manual page).
  * Fix spelling errors found by lintian.
  * Bump standards version to 4.6.1.

 -- Jaimos Skriletz <jaimosskriletz@gmail.com>  Wed, 28 Sep 2022 22:00:00 -0700
