=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

override_dh_auto_configure:
	dh_auto_configure -- --verbose --disable-imlibtest --with-imlib-prefix=/no/dir --with-readline-library=yes --enable-mandoc --program-transform-name='/vwm[^3]/ s/vwm/vwm3/'

override_dh_install:
	dh_install

override_dh_installman:
	dh_installman
	# Remove FvwmPrompt manual page, since binary isn't included.
	cd $(CURDIR)/debian/fvwm3/usr/share/man/man1 && rm Fvwm3Prompt.1

override_dh_installdocs:
	dh_installdocs -X.in -X.am -XMakefile

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG.md

# No dbgsym package:
override_dh_strip:
	dh_strip --no-automatic-dbgsym

%:
	dh $@
