## fvwm3 1.0.6a+ds

=== bin/FvwmPrompt/Makefile ===
--- 
+++ 
@@ -85,8 +85,8 @@
 NORMAL_UNINSTALL = :
 PRE_UNINSTALL = :
 POST_UNINSTALL = :
-build_triplet = x86_64-pc-linux-gnu
-host_triplet = x86_64-pc-linux-gnu
+build_triplet = aarch64-unknown-linux-gnu
+host_triplet = aarch64-unknown-linux-gnu
 subdir = bin/FvwmPrompt
 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
 am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
@@ -120,24 +120,24 @@
 am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
 am__DIST_COMMON = $(srcdir)/Makefile.in
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} '/home/n6tadam/projects/fvwm/fvwm3/etc/missing' aclocal-1.16
+ACLOCAL = ${SHELL} '/home/n6tadam/p/fvwm3/etc/missing' aclocal-1.16
 ALL_DOMAINS = fvwm  FvwmScript
 ALL_LINGUAS = ar da de fr sv_SE zh_CN ru es
 AMTAR = $${TAR-tar}
 AM_DEFAULT_VERBOSITY = 0
 AR_FLAGS = 
 ASCIIDOC = asciidoctor
-AUTOCONF = ${SHELL} '/home/n6tadam/projects/fvwm/fvwm3/etc/missing' autoconf
-AUTOHEADER = ${SHELL} '/home/n6tadam/projects/fvwm/fvwm3/etc/missing' autoheader
-AUTOMAKE = ${SHELL} '/home/n6tadam/projects/fvwm/fvwm3/etc/missing' automake-1.16
-AWK = gawk
+AUTOCONF = ${SHELL} '/home/n6tadam/p/fvwm3/etc/missing' autoconf
+AUTOHEADER = ${SHELL} '/home/n6tadam/p/fvwm3/etc/missing' autoheader
+AUTOMAKE = ${SHELL} '/home/n6tadam/p/fvwm3/etc/missing' automake-1.16
+AWK = mawk
 Bidi_CFLAGS = 
 Bidi_LIBS = -lfribidi
 CATALOGS =  ar.gmo da.gmo de.gmo fr.gmo sv_SE.gmo zh_CN.gmo ru.gmo es.gmo
 CATOBJEXT = .gmo
 CC = gcc
 CCDEPMODE = depmode=gcc3
-CFLAGS = -Wall -Wno-implicit-int -fno-common -Wno-error=format-security -g -O2 -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/harfbuzz -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/sysprof-4 -pthread 
+CFLAGS = -Wall -Wno-implicit-int -fno-common -Wno-error=format-security -g -O2 -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/uuid 
 CPP = gcc -E
 CPPFLAGS = 
 CSCOPE = cscope
@@ -152,7 +152,7 @@
 EGREP = /usr/bin/grep -E
 ETAGS = etags
 EXEEXT = 
-FC_CFLAGS = -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/harfbuzz -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/sysprof-4 -pthread 
+FC_CFLAGS = -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/uuid 
 FC_CONFIG = no
 FC_LIBS = -lfontconfig -lfreetype 
 FRIBIDI_CONFIG = /usr/bin/pkg-config fribidi
@@ -168,16 +168,13 @@
 FVWM_DOCDIR = ${datadir}
 FVWM_DOMAIN = fvwm
 FVWM_IMAGEPATH = /usr/include/X11/bitmaps:/usr/include/X11/pixmaps
-FVWM_MODULEDIR = ${libexecdir}/fvwm3/1.0.5
+FVWM_MODULEDIR = ${libexecdir}/fvwm3/1.0.6a
 FVWM_PERLLIB = perllib
 FVWM_PERLLIBDIR = ${datadir}/fvwm3/perllib
-GDK_IMLIB_CFLAGS = 
-GDK_IMLIB_LIBS = 
 GMOFILES =  fvwm.ar.gmo FvwmScript.ar.gmo fvwm.da.gmo FvwmScript.da.gmo fvwm.de.gmo FvwmScript.de.gmo fvwm.fr.gmo FvwmScript.fr.gmo fvwm.sv_SE.gmo FvwmScript.sv_SE.gmo fvwm.zh_CN.gmo FvwmScript.zh_CN.gmo fvwm.ru.gmo FvwmScript.ru.gmo fvwm.es.gmo FvwmScript.es.gmo
 GMSGFMT = /usr/bin/msgfmt
 GO = 
 GREP = /usr/bin/grep
-IMLIBCONF = no
 INSTALL = /usr/bin/install -c
 INSTALL_DATA = ${INSTALL} -m 644
 INSTALL_PROGRAM = ${INSTALL}
@@ -191,7 +188,7 @@
 LN_S = ln -s
 LOCALEDIR = ${datadir}/fvwm3/locale
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} '/home/n6tadam/projects/fvwm/fvwm3/etc/missing' makeinfo
+MAKEINFO = ${SHELL} '/home/n6tadam/p/fvwm3/etc/missing' makeinfo
 MANPAGE_PREAMBLE = .\" WARNING: This file was automatically generated.  Edit the .in file instead.
 MKDIR_P = /usr/bin/mkdir -p
 MKINSTALLDIRS = ./etc//mkinstalldirs
@@ -202,10 +199,10 @@
 PACKAGE = fvwm3
 PACKAGE_BUGREPORT = fvwm-workers@fvwm.org
 PACKAGE_NAME = fvwm3
-PACKAGE_STRING = fvwm3 1.0.5
+PACKAGE_STRING = fvwm3 1.0.6a
 PACKAGE_TARNAME = fvwm3
 PACKAGE_URL = 
-PACKAGE_VERSION = 1.0.5
+PACKAGE_VERSION = 1.0.6a
 PATH_SEPARATOR = :
 PERL = /usr/bin/perl
 PKG_CONFIG = /usr/bin/pkg-config
@@ -215,20 +212,20 @@
 POSUB = po
 PYTHON = /usr/bin/python3
 RANLIB = ranlib
-RELDATELONG = 28 September 22
-RELDATENUM = 22-09-28
-RELDATESHORT = 28-Sep-22
+RELDATELONG = 16 January 23
+RELDATENUM = 23-01-16
+RELDATESHORT = 16-Jan-23
 REQUIRED_PERL_VERSION = 5.004
 REQUIRED_PYTHON_VERSION = 3.0
 SED = sed
 SET_MAKE = 
-SHELL = /bin/sh
+SHELL = /bin/bash
 STRIP = 
 UPDATEPOFILES =  fvwm.ar.po-update FvwmScript.ar.po-update fvwm.da.po-update FvwmScript.da.po-update fvwm.de.po-update FvwmScript.de.po-update fvwm.fr.po-update FvwmScript.fr.po-update fvwm.sv_SE.po-update FvwmScript.sv_SE.po-update fvwm.zh_CN.po-update FvwmScript.zh_CN.po-update fvwm.ru.po-update FvwmScript.ru.po-update fvwm.es.po-update FvwmScript.es.po-update
 USE_NLS = yes
-VERSION = 1.0.5
+VERSION = 1.0.6a
 VERSIONINFO = released
-XFT_CFLAGS = -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/harfbuzz -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/sysprof-4 -pthread 
+XFT_CFLAGS = -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/uuid 
 XFT_CONFIG = no
 XFT_LIBS = -lXft 
 XGETTEXT = /usr/bin/xgettext
@@ -241,14 +238,14 @@
 X_PRE_LIBS =  -lSM -lICE
 Xcursor_CFLAGS = 
 Xcursor_LIBS = -lXcursor
-Xft_CFLAGS = -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/harfbuzz -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/sysprof-4 -pthread 
+Xft_CFLAGS = -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/uuid 
 Xft_LIBS = -lXft 
 Xrender_CFLAGS = 
 Xrender_LIBS = -lXrender
-abs_builddir = /home/n6tadam/projects/fvwm/fvwm3/bin/FvwmPrompt
-abs_srcdir = /home/n6tadam/projects/fvwm/fvwm3/bin/FvwmPrompt
-abs_top_builddir = /home/n6tadam/projects/fvwm/fvwm3
-abs_top_srcdir = /home/n6tadam/projects/fvwm/fvwm3
+abs_builddir = /home/n6tadam/p/fvwm3/bin/FvwmPrompt
+abs_srcdir = /home/n6tadam/p/fvwm3/bin/FvwmPrompt
+abs_top_builddir = /home/n6tadam/p/fvwm3
+abs_top_srcdir = /home/n6tadam/p/fvwm3
 ac_ct_CC = gcc
 am__include = include
 am__leading_dot = .
@@ -256,30 +253,30 @@
 am__tar = $${TAR-tar} chof - "$$tardir"
 am__untar = $${TAR-tar} xf -
 bindir = ${exec_prefix}/bin
-build = x86_64-pc-linux-gnu
+build = aarch64-unknown-linux-gnu
 build_alias = 
-build_cpu = x86_64
+build_cpu = aarch64
 build_os = linux-gnu
-build_vendor = pc
+build_vendor = unknown
 builddir = .
 datadir = ${datarootdir}
 datarootdir = ${prefix}/share
 docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
 dvidir = ${docdir}
 exec_prefix = ${prefix}
-freetype_CFLAGS = -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/harfbuzz -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/sysprof-4 -pthread 
+freetype_CFLAGS = -I/usr/include/freetype2 -I/usr/include/libpng16 
 freetype_LIBS = -lfreetype 
-host = x86_64-pc-linux-gnu
+host = aarch64-unknown-linux-gnu
 host_alias = 
-host_cpu = x86_64
+host_cpu = aarch64
 host_os = linux-gnu
-host_vendor = pc
+host_vendor = unknown
 htmldir = ${docdir}
 iconv_CFLAGS = 
 iconv_LIBS = 
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = ${SHELL} /home/n6tadam/projects/fvwm/fvwm3/etc/install-sh
+install_sh = ${SHELL} /home/n6tadam/p/fvwm3/etc/install-sh
 intl_CFLAGS = 
 intl_LIBS = 
 libdir = ${exec_prefix}/lib
@@ -293,14 +290,14 @@
 oldincludedir = /usr/include
 pdfdir = ${docdir}
 png_CFLAGS = -I/usr/include/libpng16 
-png_LIBS = -lpng16 -lz 
+png_LIBS = -lpng16 
 prefix = /usr/local
 program_transform_name = s,x,x,
 psdir = ${docdir}
 readline_CFLAGS = 
-readline_LIBS = -lreadline -lncurses
-rsvg_CFLAGS = -I/usr/include/librsvg-2.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/sysprof-4 -I/usr/include/libmount -I/usr/include/blkid -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/libpng16 -I/usr/include/cairo -I/usr/include/lzo -I/usr/include/freetype2 -I/usr/include/harfbuzz -I/usr/include/pixman-1 -pthread 
-rsvg_LIBS = -lrsvg-2 -lm -lgio-2.0 -lgdk_pixbuf-2.0 -lgobject-2.0 -lglib-2.0 -lcairo -lpng16 -lz 
+readline_LIBS = -lreadline -ltermcap
+rsvg_CFLAGS = -I/usr/include/librsvg-2.0 -I/usr/include/glib-2.0 -I/usr/lib/aarch64-linux-gnu/glib-2.0/include -I/usr/include/libmount -I/usr/include/blkid -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/libpng16 -I/usr/include/aarch64-linux-gnu -pthread -I/usr/include/cairo -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/uuid 
+rsvg_LIBS = -lrsvg-2 -lm -lgio-2.0 -lgdk_pixbuf-2.0 -lgobject-2.0 -lglib-2.0 -lcairo 
 runstatedir = ${localstatedir}/run
 sbindir = ${exec_prefix}/sbin
 sharedstatedir = ${prefix}/com
@@ -310,22 +307,6 @@
 top_build_prefix = ../../
 top_builddir = ../..
 top_srcdir = ../..
-with_bidi = yes
-with_gdkimlib = no
-with_gettext = yes
-with_iconv = yes
-with_perllib = yes
-with_png = yes
-with_readline = yes
-with_rsvg = yes
-with_shape = yes
-with_shm = yes
-with_sm = yes
-with_xcursor = yes
-with_xft = yes
-with_xpm = yes
-with_xrandr = 
-with_xrender = yes
 xpm_CFLAGS = 
 xpm_LIBS = -lXpm
 xrandr_CFLAGS = 
@@ -349,3 +330,21 @@
 	      exit 1;; \
 	  esac; \
 	done; \
+	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign bin/FvwmPrompt/Makefile'; \
+	$(am__cd) $(top_srcdir) && \
+	  $(AUTOMAKE) --foreign bin/FvwmPrompt/Makefile
+Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
+	@case '$?' in \
+	  *config.status*) \
+	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
+	  *) \
+	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__maybe_remake_depfiles)'; \
+	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__maybe_remake_depfiles);; \
+	esac;
+
+$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
+	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
+
+$(top_srcdir)/configure:  $(am__configure_deps)
+	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
+$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
