=== debian/changelog ===
fvwm3 (1.0.6a+ds-1) unstable; urgency=low

  * New upstream release.
  * Refresh Debian patches and remove patches applied upstream.
  * Update Debian standards version to 4.6.2.
  * Update end year in debian/copyright to 2023.

 -- Jaimos Skriletz <jaimosskriletz@gmail.com>  Tue, 17 Jan 2023 01:09:09 -0700

fvwm3 (1.0.5+ds-2) unstable; urgency=low

  * Add alternatives for fvwm-menu-desktop, fvwm-menu-directory,
    fvwm-root, fvwm-perllib, and FvwmCommand to work with fvwm,
    and Break versions of fvwm before alternatives were used.
  * Remove optional obsolete build depends.

 -- Jaimos Skriletz <jaimosskriletz@gmail.com>  Thu, 20 Oct 2022 23:00:00 -0600
