=== debian/control ===
Source: fvwm3
Section: x11
Priority: optional
Maintainer: Jaimos Skriletz <jaimosskriletz@gmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper (>= 13.0.0),
               debhelper-compat (= 13),
               asciidoctor,
               file,
               fontconfig,
               gettext,
               libevent-dev,
               libfontconfig-dev,
               libfreetype-dev,
               libfribidi-dev (>= 0.10.7),
               libncurses-dev,
               libpng-dev,
               libreadline-dev,
               librsvg2-dev (>= 2.13.92),
               libsm-dev,
               libx11-dev,
               libxcursor-dev,
               libxext-dev,
               libxft-dev,
               libxi-dev,
               libxpm-dev,
               libxrandr-dev,
               libxrender-dev,
               libxt-dev,
               pkg-config
Standards-Version: 4.6.2
Homepage: https://www.fvwm.org/
Vcs-Browser: https://github.com/somiaj/fvwm3-debian
Vcs-Git: https://github.com/somiaj/fvwm3-debian.git

Package: fvwm3
Architecture: any
Depends: libperl4-corelibs-perl,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: lxmenu-data | gnome-menus,
            python3,
            python3-xdg
Suggests: stalonetray
Provides: x-window-manager
Breaks: fvwm (<= 1:2.6.9)
Description: F(?) Virtual Window Manager
 FVWM3 is a powerful ICCCM2 compliant multiple virtual desktop window manager
 for the X Window System. FVWM3 is the successor to FVWM 2.x, which was
 originally (a looooong time ago!) derived from TWM. FVWM3 is intended to have
 a small memory footprint but a rich feature set, be extremely customizable
 and extendible, and have a high degree of Motif MWM compatibility.
