=== debian/rules ===
--- 
+++ 
@@ -27,9 +27,5 @@
 override_dh_installchangelogs:
 	dh_installchangelogs CHANGELOG.md
 
-# No dbgsym package:
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
-
 %:
 	dh $@
