## fvwm3 1.1.0+ds

=== bin/FvwmPrompt/Makefile ===
--- 
+++ 
@@ -85,8 +85,8 @@
 NORMAL_UNINSTALL = :
 PRE_UNINSTALL = :
 POST_UNINSTALL = :
-build_triplet = aarch64-unknown-linux-gnu
-host_triplet = aarch64-unknown-linux-gnu
+build_triplet = x86_64-pc-linux-gnu
+host_triplet = x86_64-pc-linux-gnu
 subdir = bin/FvwmPrompt
 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
 am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
@@ -120,24 +120,24 @@
 am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
 am__DIST_COMMON = $(srcdir)/Makefile.in
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} '/home/n6tadam/p/fvwm3/etc/missing' aclocal-1.16
+ACLOCAL = ${SHELL} '/home/n6tadam/projects/fvwm/fvwm3/etc/missing' aclocal-1.16
 ALL_DOMAINS = fvwm  FvwmScript
 ALL_LINGUAS = ar da de fr sv_SE zh_CN ru es
 AMTAR = $${TAR-tar}
 AM_DEFAULT_VERBOSITY = 0
 AR_FLAGS = 
 ASCIIDOC = asciidoctor
-AUTOCONF = ${SHELL} '/home/n6tadam/p/fvwm3/etc/missing' autoconf
-AUTOHEADER = ${SHELL} '/home/n6tadam/p/fvwm3/etc/missing' autoheader
-AUTOMAKE = ${SHELL} '/home/n6tadam/p/fvwm3/etc/missing' automake-1.16
-AWK = mawk
+AUTOCONF = ${SHELL} '/home/n6tadam/projects/fvwm/fvwm3/etc/missing' autoconf
+AUTOHEADER = ${SHELL} '/home/n6tadam/projects/fvwm/fvwm3/etc/missing' autoheader
+AUTOMAKE = ${SHELL} '/home/n6tadam/projects/fvwm/fvwm3/etc/missing' automake-1.16
+AWK = gawk
 Bidi_CFLAGS = 
 Bidi_LIBS = -lfribidi
 CATALOGS =  ar.gmo da.gmo de.gmo fr.gmo sv_SE.gmo zh_CN.gmo ru.gmo es.gmo
 CATOBJEXT = .gmo
 CC = gcc
 CCDEPMODE = depmode=gcc3
-CFLAGS = -Wall -Wno-implicit-int -fno-common -Wno-error=format-security -g -O2 -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/uuid 
+CFLAGS = -Wall -Wno-implicit-int -fno-common -Wno-error=format-security -g -O2 -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/harfbuzz -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/sysprof-6 -pthread
 CPP = gcc -E
 CPPFLAGS = 
 CSCOPE = cscope
@@ -152,9 +152,9 @@
 EGREP = /usr/bin/grep -E
 ETAGS = etags
 EXEEXT = 
-FC_CFLAGS = -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/uuid 
+FC_CFLAGS = -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/harfbuzz -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/sysprof-6 -pthread
 FC_CONFIG = no
-FC_LIBS = -lfontconfig -lfreetype 
+FC_LIBS = -lfontconfig -lfreetype
 FRIBIDI_CONFIG = /usr/bin/pkg-config fribidi
 FVWMHOMEPAGE = http://fvwm.org/
 FVWMLIST = fvwm@fvwm.org
@@ -165,10 +165,10 @@
 FVWMWORKERSLISTLONG = fvwm workers list <fvwm-workers@fvwm.org>
 FVWM_CONFDIR = ${sysconfdir}
 FVWM_DATADIR = ${datadir}/fvwm3
-FVWM_DOCDIR = ${datadir}
+FVWM_DOCDIR = ${datadir}/fvwm3/htmldoc
 FVWM_DOMAIN = fvwm
 FVWM_IMAGEPATH = /usr/include/X11/bitmaps:/usr/include/X11/pixmaps
-FVWM_MODULEDIR = ${libexecdir}/fvwm3/1.0.6a
+FVWM_MODULEDIR = ${libexecdir}/fvwm3/1.1.0
 FVWM_PERLLIB = perllib
 FVWM_PERLLIBDIR = ${datadir}/fvwm3/perllib
 GMOFILES =  fvwm.ar.gmo FvwmScript.ar.gmo fvwm.da.gmo FvwmScript.da.gmo fvwm.de.gmo FvwmScript.de.gmo fvwm.fr.gmo FvwmScript.fr.gmo fvwm.sv_SE.gmo FvwmScript.sv_SE.gmo fvwm.zh_CN.gmo FvwmScript.zh_CN.gmo fvwm.ru.gmo FvwmScript.ru.gmo fvwm.es.gmo FvwmScript.es.gmo
@@ -184,11 +184,11 @@
 ISRELEASED = 
 LDFLAGS = 
 LIBOBJS = 
-LIBS =  -lfontconfig -lfreetype 
+LIBS =  -lfontconfig -lfreetype
 LN_S = ln -s
 LOCALEDIR = ${datadir}/fvwm3/locale
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} '/home/n6tadam/p/fvwm3/etc/missing' makeinfo
+MAKEINFO = ${SHELL} '/home/n6tadam/projects/fvwm/fvwm3/etc/missing' makeinfo
 MANPAGE_PREAMBLE = .\" WARNING: This file was automatically generated.  Edit the .in file instead.
 MKDIR_P = /usr/bin/mkdir -p
 MKINSTALLDIRS = ./etc//mkinstalldirs
@@ -199,35 +199,36 @@
 PACKAGE = fvwm3
 PACKAGE_BUGREPORT = fvwm-workers@fvwm.org
 PACKAGE_NAME = fvwm3
-PACKAGE_STRING = fvwm3 1.0.6a
+PACKAGE_STRING = fvwm3 1.1.0
 PACKAGE_TARNAME = fvwm3
 PACKAGE_URL = 
-PACKAGE_VERSION = 1.0.6a
+PACKAGE_VERSION = 1.1.0
 PATH_SEPARATOR = :
 PERL = /usr/bin/perl
 PKG_CONFIG = /usr/bin/pkg-config
 PKG_CONFIG_LIBDIR = 
 PKG_CONFIG_PATH = 
+PLATFORM = unknown
 POFILES =  fvwm.ar.po FvwmScript.ar.po fvwm.da.po FvwmScript.da.po fvwm.de.po FvwmScript.de.po fvwm.fr.po FvwmScript.fr.po fvwm.sv_SE.po FvwmScript.sv_SE.po fvwm.zh_CN.po FvwmScript.zh_CN.po fvwm.ru.po FvwmScript.ru.po fvwm.es.po FvwmScript.es.po
 POSUB = po
 PYTHON = /usr/bin/python3
 RANLIB = ranlib
-RELDATELONG = 16 January 23
-RELDATENUM = 23-01-16
-RELDATESHORT = 16-Jan-23
+RELDATELONG = 30 March 24
+RELDATENUM = 24-03-30
+RELDATESHORT = 30-Mar-24
 REQUIRED_PERL_VERSION = 5.004
 REQUIRED_PYTHON_VERSION = 3.0
 SED = sed
 SET_MAKE = 
-SHELL = /bin/bash
+SHELL = /bin/sh
 STRIP = 
 UPDATEPOFILES =  fvwm.ar.po-update FvwmScript.ar.po-update fvwm.da.po-update FvwmScript.da.po-update fvwm.de.po-update FvwmScript.de.po-update fvwm.fr.po-update FvwmScript.fr.po-update fvwm.sv_SE.po-update FvwmScript.sv_SE.po-update fvwm.zh_CN.po-update FvwmScript.zh_CN.po-update fvwm.ru.po-update FvwmScript.ru.po-update fvwm.es.po-update FvwmScript.es.po-update
 USE_NLS = yes
-VERSION = 1.0.6a
+VERSION = 1.1.0
 VERSIONINFO = released
-XFT_CFLAGS = -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/uuid 
+XFT_CFLAGS = -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/harfbuzz -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/sysprof-6 -pthread
 XFT_CONFIG = no
-XFT_LIBS = -lXft 
+XFT_LIBS = -lXft
 XGETTEXT = /usr/bin/xgettext
 XMKMF = 
 XRandR_CFLAGS = 
@@ -238,14 +239,14 @@
 X_PRE_LIBS =  -lSM -lICE
 Xcursor_CFLAGS = 
 Xcursor_LIBS = -lXcursor
-Xft_CFLAGS = -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/uuid 
-Xft_LIBS = -lXft 
+Xft_CFLAGS = -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/harfbuzz -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/sysprof-6 -pthread
+Xft_LIBS = -lXft
 Xrender_CFLAGS = 
 Xrender_LIBS = -lXrender
-abs_builddir = /home/n6tadam/p/fvwm3/bin/FvwmPrompt
-abs_srcdir = /home/n6tadam/p/fvwm3/bin/FvwmPrompt
-abs_top_builddir = /home/n6tadam/p/fvwm3
-abs_top_srcdir = /home/n6tadam/p/fvwm3
+abs_builddir = /home/n6tadam/projects/fvwm/fvwm3/bin/FvwmPrompt
+abs_srcdir = /home/n6tadam/projects/fvwm/fvwm3/bin/FvwmPrompt
+abs_top_builddir = /home/n6tadam/projects/fvwm/fvwm3
+abs_top_srcdir = /home/n6tadam/projects/fvwm/fvwm3
 ac_ct_CC = gcc
 am__include = include
 am__leading_dot = .
@@ -253,35 +254,35 @@
 am__tar = $${TAR-tar} chof - "$$tardir"
 am__untar = $${TAR-tar} xf -
 bindir = ${exec_prefix}/bin
-build = aarch64-unknown-linux-gnu
+build = x86_64-pc-linux-gnu
 build_alias = 
-build_cpu = aarch64
+build_cpu = x86_64
 build_os = linux-gnu
-build_vendor = unknown
+build_vendor = pc
 builddir = .
 datadir = ${datarootdir}
 datarootdir = ${prefix}/share
 docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
 dvidir = ${docdir}
 exec_prefix = ${prefix}
-freetype_CFLAGS = -I/usr/include/freetype2 -I/usr/include/libpng16 
-freetype_LIBS = -lfreetype 
-host = aarch64-unknown-linux-gnu
+freetype_CFLAGS = -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/harfbuzz -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/sysprof-6 -pthread
+freetype_LIBS = -lfreetype
+host = x86_64-pc-linux-gnu
 host_alias = 
-host_cpu = aarch64
+host_cpu = x86_64
 host_os = linux-gnu
-host_vendor = unknown
+host_vendor = pc
 htmldir = ${docdir}
 iconv_CFLAGS = 
 iconv_LIBS = 
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = ${SHELL} /home/n6tadam/p/fvwm3/etc/install-sh
+install_sh = ${SHELL} /home/n6tadam/projects/fvwm/fvwm3/etc/install-sh
 intl_CFLAGS = 
 intl_LIBS = 
 libdir = ${exec_prefix}/lib
 libevent_CFLAGS = 
-libevent_LIBS = -levent 
+libevent_LIBS = -levent
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
 localstatedir = ${prefix}/var
@@ -289,15 +290,15 @@
 mkdir_p = $(MKDIR_P)
 oldincludedir = /usr/include
 pdfdir = ${docdir}
-png_CFLAGS = -I/usr/include/libpng16 
-png_LIBS = -lpng16 
+png_CFLAGS = -I/usr/include/libpng16
+png_LIBS = -lpng16
 prefix = /usr/local
 program_transform_name = s,x,x,
 psdir = ${docdir}
 readline_CFLAGS = 
-readline_LIBS = -lreadline -ltermcap
-rsvg_CFLAGS = -I/usr/include/librsvg-2.0 -I/usr/include/glib-2.0 -I/usr/lib/aarch64-linux-gnu/glib-2.0/include -I/usr/include/libmount -I/usr/include/blkid -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/libpng16 -I/usr/include/aarch64-linux-gnu -pthread -I/usr/include/cairo -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/uuid 
-rsvg_LIBS = -lrsvg-2 -lm -lgio-2.0 -lgdk_pixbuf-2.0 -lgobject-2.0 -lglib-2.0 -lcairo 
+readline_LIBS = -lreadline -lncurses
+rsvg_CFLAGS = -I/usr/include/librsvg-2.0 -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/cairo -I/usr/include/freetype2 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libpng16 -I/usr/include/libmount -I/usr/include/blkid -I/usr/include/harfbuzz -I/usr/include/sysprof-6 -pthread -I/usr/include/pixman-1
+rsvg_LIBS = -lrsvg-2 -lm -lgio-2.0 -lgdk_pixbuf-2.0 -lgobject-2.0 -lglib-2.0 -lcairo -lpng16
 runstatedir = ${localstatedir}/run
 sbindir = ${exec_prefix}/sbin
 sharedstatedir = ${prefix}/com
@@ -310,14 +311,14 @@
 xpm_CFLAGS = 
 xpm_LIBS = -lXpm
 xrandr_CFLAGS = 
-xrandr_LIBS = -lXrandr 
-xt_CFLAGS = 
-xt_LIBS = -lXt -lX11 
-#GOCMD = go
-#GOBUILD = $(GOCMD) build
-#GOFLAGS = -ldflags="-s -w"
-#GOCLEAN = $(GOCMD) clean
-#BINARY_NAME = FvwmPrompt
+xrandr_LIBS = -lXrandr
+xt_CFLAGS = -I/usr/include/uuid
+xt_LIBS = -lXt -lX11
+GOCMD = go
+GOBUILD = $(GOCMD) build
+GOFLAGS = -ldflags="-s -w"
+GOCLEAN = $(GOCMD) clean
+BINARY_NAME = FvwmPrompt
 all: all-am
 
 .SUFFIXES:
@@ -337,14 +338,3 @@
 	@case '$?' in \
 	  *config.status*) \
 	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
-	  *) \
-	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__maybe_remake_depfiles)'; \
-	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__maybe_remake_depfiles);; \
-	esac;
-
-$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
-	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
-
-$(top_srcdir)/configure:  $(am__configure_deps)
-	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
-$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
