=== debian/changelog ===
fvwm3 (1.1.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Bump standards to 4.7.0.
    - Update comment for how x-window-manager priority is computed.
  * Update obsolete build depends, pkg-config -> pkgconf.
  * Remove debian/desktop/fvwm3.desktop in favor of upstream file.
  * Build html docs, and move them to /usr/share/doc/fvwm3/htmldoc.
  * Update debian/copyright to correctly state the main license is
    GPL-2+, and document the copyright and licenses for source in libs/
    which are not GPL-2+.
  * Add ${perl:Depends} to the depends package list.
  * Upstream version fixes gcc-14 build issue (Closes: #1074975).
  * Remove trailing slash from Files-Excluded.

 -- Jaimos Skriletz <jaimosskriletz@gmail.com>  Thu, 25 Jul 2024 10:27:03 -0600
