=== debian/control ===
--- 
+++ 
@@ -27,8 +27,8 @@
                libxrandr-dev,
                libxrender-dev,
                libxt-dev,
-               pkg-config
-Standards-Version: 4.6.2
+               pkgconf
+Standards-Version: 4.7.0
 Homepage: https://www.fvwm.org/
 Vcs-Browser: https://github.com/somiaj/fvwm3-debian
 Vcs-Git: https://github.com/somiaj/fvwm3-debian.git
@@ -36,12 +36,13 @@
 Package: fvwm3
 Architecture: any
 Depends: libperl4-corelibs-perl,
+         ${perl:Depends},
          ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
 Recommends: lxmenu-data | gnome-menus,
             python3,
             python3-xdg
-Suggests: stalonetray
+Suggests: stalonetray, doc-base
 Provides: x-window-manager
 Breaks: fvwm (<= 1:2.6.9)
 Description: F(?) Virtual Window Manager
