=== debian/rules ===
--- 
+++ 
@@ -11,15 +11,17 @@
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 override_dh_auto_configure:
-	dh_auto_configure -- --verbose --disable-imlibtest --with-imlib-prefix=/no/dir --with-readline-library=yes --enable-mandoc --program-transform-name='/vwm[^3]/ s/vwm/vwm3/'
+	dh_auto_configure -- --verbose --disable-imlibtest --with-imlib-prefix=/no/dir --with-readline-library=yes --enable-mandoc --enable-htmldoc --program-transform-name='/vwm[^3]/ s/vwm/vwm3/'
 
 override_dh_install:
 	dh_install
 
 override_dh_installman:
 	dh_installman
-	# Remove FvwmPrompt manual page, since binary isn't included.
-	cd $(CURDIR)/debian/fvwm3/usr/share/man/man1 && rm Fvwm3Prompt.1
+	# Move htmldoc to /usr/share/doc/fvwm3 and link to them.
+	cd $(CURDIR)/debian/fvwm3/usr/share/fvwm3 \
+		&& mv htmldoc ../doc/fvwm3 \
+		&& ln -fs ../doc/fvwm3/htmldoc .
 
 override_dh_installdocs:
 	dh_installdocs -X.in -X.am -XMakefile
