## fvwm3 1.1.1+ds

=== debian/changelog ===
fvwm3 (1.1.1+ds-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Add libxkbcommon-dev to build-depends so the deprecated
    fall back XKeycodeToKeysym() is not used when building.
  * Rename NEWS to README.Debian to document the differences
    between upstream source and the Debian package.
  * Update package to build using the meson build system.
  * Add libxfixes-dev to build-depends (adds support for the
    new CursorBarrier feature).

 -- Jaimos Skriletz <jaimosskriletz@gmail.com>  Sat, 30 Nov 2024 17:18:23 -0600
