=== debian/control ===
--- 
+++ 
@@ -21,12 +21,15 @@
                libx11-dev,
                libxcursor-dev,
                libxext-dev,
+               libxfixes-dev,
                libxft-dev,
                libxi-dev,
+               libxkbcommon-dev,
                libxpm-dev,
                libxrandr-dev,
                libxrender-dev,
                libxt-dev,
+               meson (>= 1.5.1),
                pkgconf
 Standards-Version: 4.7.0
 Homepage: https://www.fvwm.org/
