## fvwm3 1.1.2+ds

=== debian/changelog ===
fvwm3 (1.1.2+ds-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/ copyright to 2025.
  * Update standards version 4.7.0 -> 4.7.1 (nothing to do).

 -- Jaimos Skriletz <jaimosskriletz@gmail.com>  Sat, 22 Feb 2025 11:47:35 -0700
