## fvwm3 1.1.3%2Bds

=== debian/changelog ===
fvwm3 (1.1.3+ds-1) unstable; urgency=medium

  * New upstream release.
  * fvwm3 removed autotools support, so removed any remaining autotools
    references in debian/rules.
  * Upstream fixed issue with broadcasting icon title to modules.
    Closes: #1103613
  * Bump standards version to 4.7.2. Nothing to do.
  * Remove old FSF physical address and supply a link for a copy
    of the LGPL-2+ license in the debian/copyright file.

 -- Jaimos Skriletz <jaimosskriletz@gmail.com>  Sun, 05 Oct 2025 12:22:46 -0600
