=== debian/rules ===
--- 
+++ 
@@ -4,9 +4,6 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
-
-# Do no nothing here, to keep build from from using autotools.
-override_dh_autoreconf:
 
 override_dh_auto_configure:
 	dh_auto_configure -- -Dgolang=disabled -Dhtmldoc=true -Dmandoc=true
@@ -38,10 +35,10 @@
 	done
 
 override_dh_installdocs:
-	dh_installdocs -X.in -X.am -XMakefile
+	dh_installdocs
 
 override_dh_installchangelogs:
 	dh_installchangelogs CHANGELOG.md
 
 %:
-	dh $@ --buildsystem=meson
+	dh $@
