=== debian/watch ===
version=4
opts=dversionmangle=s/\+ds//,filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/fvwm3-$1\.tar\.gz/ \
  https://github.com/fvwmorg/fvwm3/tags .*/v?(\d\S+)\.tar\.gz
