## fvwm3 1.1.4+ds

=== debian/changelog ===
fvwm3 (1.1.4+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Jaimos Skriletz <jaimosskriletz@gmail.com>  Sat, 20 Dec 2025 13:29:57 -0700
